<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7531" systemVersion="14A389" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7520"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SettingsVC">
            <connections>
                <outlet property="tabl" destination="4fP-9x-Te1" id="2ZS-hq-jJ7"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KPZ-uk-EP2">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="60"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qzW-kR-JG8">
                            <rect key="frame" x="180" y="15" width="120" height="30"/>
                            <color key="backgroundColor" red="0.84313725490000002" green="0.94509803920000002" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <state key="normal" title="العربية">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="arabicButtonClicked:" destination="-1" eventType="touchUpInside" id="YeM-nW-1Fj"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="M59-tw-EBb">
                            <rect key="frame" x="20" y="15" width="120" height="30"/>
                            <color key="backgroundColor" red="0.84313725490000002" green="0.94509803920000002" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <state key="normal" title="English">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="englishButtonClicked:" destination="-1" eventType="touchUpInside" id="GC5-ch-Ut8"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="60" id="1k0-RD-JqT"/>
                        <constraint firstItem="qzW-kR-JG8" firstAttribute="top" secondItem="KPZ-uk-EP2" secondAttribute="top" constant="15" id="3IW-zb-mDt"/>
                        <constraint firstItem="M59-tw-EBb" firstAttribute="top" secondItem="KPZ-uk-EP2" secondAttribute="top" constant="15" id="7ZZ-dz-6IU"/>
                        <constraint firstItem="M59-tw-EBb" firstAttribute="width" secondItem="qzW-kR-JG8" secondAttribute="width" id="BSH-LS-hli"/>
                        <constraint firstAttribute="right" secondItem="qzW-kR-JG8" secondAttribute="right" constant="20" id="WsO-eI-UN4"/>
                        <constraint firstItem="M59-tw-EBb" firstAttribute="left" secondItem="KPZ-uk-EP2" secondAttribute="left" constant="20" id="eqy-D1-dhI"/>
                        <constraint firstItem="qzW-kR-JG8" firstAttribute="left" secondItem="M59-tw-EBb" secondAttribute="right" constant="40" id="ndZ-IO-fP2"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="4fP-9x-Te1">
                    <rect key="frame" x="0.0" y="60" width="320" height="568"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="hKY-fw-nLu"/>
                        <outlet property="delegate" destination="-1" id="Xjc-Bv-8UD"/>
                    </connections>
                </tableView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="KPZ-uk-EP2" firstAttribute="left" secondItem="i5M-Pr-FkT" secondAttribute="left" id="3Te-5A-pPc"/>
                <constraint firstAttribute="right" secondItem="KPZ-uk-EP2" secondAttribute="right" id="AIY-6Z-bHL"/>
                <constraint firstItem="KPZ-uk-EP2" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="C9Z-FR-X8F"/>
                <constraint firstItem="4fP-9x-Te1" firstAttribute="top" secondItem="KPZ-uk-EP2" secondAttribute="bottom" id="EvA-DF-w1m"/>
                <constraint firstItem="4fP-9x-Te1" firstAttribute="left" secondItem="i5M-Pr-FkT" secondAttribute="left" id="Rrt-Gl-sxY"/>
                <constraint firstAttribute="right" secondItem="4fP-9x-Te1" secondAttribute="right" id="c1t-l0-4aZ"/>
                <constraint firstAttribute="bottom" secondItem="4fP-9x-Te1" secondAttribute="bottom" constant="-60" id="tYb-3W-1aJ"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <point key="canvasLocation" x="594" y="529"/>
        </view>
    </objects>
</document>
